
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "bai 6", "bai 6\bai 6.vbproj", "{FE2450F1-8851-496D-B98F-411D9A544019}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FE2450F1-8851-496D-B98F-411D9A544019}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE2450F1-8851-496D-B98F-411D9A544019}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE2450F1-8851-496D-B98F-411D9A544019}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE2450F1-8851-496D-B98F-411D9A544019}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F483C726-0CAA-4EF3-BC11-3C5E84A1BE2C}
	EndGlobalSection
EndGlobal
